import { ActionStatus } from "@stakekit/api-hooks";
declare const ListItemBullet: ({ isFirst, isLast, status, }: {
    isFirst: boolean;
    isLast: boolean;
    status: ActionStatus;
}) => import("react/jsx-runtime").JSX.Element;
export default ListItemBullet;
